name: Umami
type: theme
base theme: classy
description: 'The theme used for the Umami food magazine demonstration site.'
# version: VERSION
core: 8.x
libraries:
  - umami/global
  - umami/messages
  - umami/webfonts-open-sans
  - umami/webfonts-scope-one

libraries-override:
  classy/messages: false

libraries-extend:
  tour/tour-styling:
    - umami/demo-umami-tour

regions:
  pre_header: Pre-header
  header: Header
  highlighted: Highlighted
  tabs: Tabs
  banner_top: 'Banner Top'
  breadcrumbs: Breadcrumbs
  page_title: 'Page Title'
  content: Content
  sidebar: Sidebar
  content_bottom: 'Content Bottom'
  footer: Footer
  bottom: Bottom
  page_top: 'Page top' # Needed by Drupal Core
  page_bottom: 'Page bottom' # Needed by Drupal Core

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
